@charset "UTF-8";

/* breakpoints */
.facet-component {
  box-sizing: border-box;
  background: transparent;

  /* breakpoints */
}

.facet-component label {
  color: #747474;
  background: transparent;
}

.facet-component input,
.facet-component button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.facet-component input:focus {
  border: 1px solid #d2d2d2;
}

.facet-component input[type="submit"],
.facet-component input[type="reset"],
.facet-component input[type="button"],
.facet-component button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.facet-component input[type="submit"]:hover,
.facet-component input[type="reset"]:hover,
.facet-component input[type="button"]:hover,
.facet-component button:hover {
  background: #f7f7f7 !important;
}

.facet-component input::-moz-focus-inner,
.facet-component button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.facet-component input[type="text"] {
  font-size: 13px;
}

.facet-component input[type="text"],
.facet-component input[type="email"],
.facet-component input[type="password"],
.facet-component textarea,
.facet-component select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.facet-component select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

.facet-component::after {
  display: table;
  clear: both;
  content: "";
}

.facet-component .bottom-filter-button {
  float: right;
}

.facet-component .facet-heading {
  position: relative;
  margin: 0 0 5px;
  padding: 0 0 5px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #89c6cc;
}

.facet-component .facet-heading .facet-title {
  display: inline-block;
  padding-right: 25px;
  color: #747474;
  vertical-align: middle;
}

.facet-component .facet-heading .clear-filter {
  position: absolute;
  top: 50%;
  right: 3px;
  display: inline-block;
  width: 15px;
  color: #747474;
  font-size: 10px;
  text-align: center !important;
  vertical-align: middle;
  border-radius: 15px;
  background: transparent;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}

.facet-component .facet-heading .clear-filter:hover {
  color: #747474;
  text-decoration: none;
  border-color: #adadad;
  background: #e0e0e0;
}

.facet-component .facet-heading .clear-filter.has-active-facet {
  color: #747474;
  background: #e0e0e0;
}

.facet-component .facet-heading .clear-filter.has-active-facet:hover {
  color: #747474;
  background: #e0e0e0;
}

.facet-single-selection-list .facet-dropdown {
  margin: 10px 0;
}

.facet-single-selection-list .facet-dropdown select {
  min-width: 100%;
}

.facet-single-selection-list .facet-value input[type="checkbox"] {
  display: none;
}

.facet-single-selection-list .facet-value label {
  color: #747474;
}

.facet-single-selection-list .facet-value.active-facet label,
.facet-single-selection-list .facet-value.active-facet .facet-count.highlighted,
.facet-single-selection-list .facet-value.active-facet span {
  color: #89c6cc;
}

.facet-single-selection-list .bottom-remove-filter {
  float: left;
}

.facet-single-selection-list .bottom-filter-button {
  float: right;
}

.facet-date-range .from-date,
.facet-date-range .to-date {
  margin-bottom: 5px;
}

.ui-datepicker-title select {
  color: #747474;
}

.facet-dropdown {
  margin: 10px 0;
}

.facet-dropdown select {
  position: relative;
  display: inline-block;
  height: 34px;
  min-width: 100%;
  box-sizing: border-box;
  margin-bottom: 5px;
  padding: 6px 12px;
  font-size: 14px;
  vertical-align: middle;
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 7.5%);
  -webkit-transition: border-color ease-in-out 0.15s,
    box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.facet-managed-range {
  box-sizing: border-box;
}

.facet-managed-range .min-range-value,
.facet-managed-range .max-range-value {
  display: inline-block;
  width: 49%;
  float: left;
  margin-bottom: 5px;
  vertical-align: middle;
}

.facet-managed-range .min-range-value input[type="text"],
.facet-managed-range .max-range-value input[type="text"] {
  min-width: 100%;
  width: 100%;
}

.facet-managed-range .min-range-value {
  float: left;
}

.facet-managed-range .max-range-value {
  float: right;
}

.facet-managed-range .bottom-remove-filter {
  float: left;
}

.facet-range-selector .slider-min-value {
  width: 4%;
  float: left;
  text-align: center;
}

.facet-range-selector .slider-max-value {
  width: 4%;
  float: right;
  text-align: center;
}

.facet-range-selector .slider-min-value + .ui-slider-horizontal {
  width: 88%;
  float: left;
  margin: 5px 2%;
}

.radius-filter {
  /* breakpoints */
}

.radius-filter label {
  color: #747474;
  background: transparent;
}

.radius-filter input,
.radius-filter button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.radius-filter input:focus {
  border: 1px solid #d2d2d2;
}

.radius-filter input[type="submit"],
.radius-filter input[type="reset"],
.radius-filter input[type="button"],
.radius-filter button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.radius-filter input[type="submit"]:hover,
.radius-filter input[type="reset"]:hover,
.radius-filter input[type="button"]:hover,
.radius-filter button:hover {
  background: #f7f7f7 !important;
}

.radius-filter input::-moz-focus-inner,
.radius-filter button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.radius-filter input[type="text"] {
  font-size: 13px;
}

.radius-filter input[type="text"],
.radius-filter input[type="email"],
.radius-filter input[type="password"],
.radius-filter textarea,
.radius-filter select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.radius-filter select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

.radius-filter .radius-button.selected {
  color: #89c6cc;
  background: #fff;
}

.radius-filter ul {
  height: 30px;
}

.radius-filter ul li {
  display: block;
  float: left;
  padding: 5px;
  border-width: 1px 1px 1px 0;
  border-style: solid;
  border-color: #d2d2d2;
  cursor: pointer;
}

.radius-filter ul li:first-child {
  border-width: 1px;
}

.radius-filter .bottom-remove-filter {
  margin-bottom: 5px;
}

.ui-slider {
  position: relative;
  width: 80%;
  margin: 10px auto;
  text-align: left;
}

.ui-slider .ui-widget-header {
  font-weight: bold;
  border: 1px solid #89c6cc;
  background: #89c6cc;
}

.ui-slider .ui-widget-header a {
  color: #fff;
}

.slider-value {
  text-align: center;
}

/* Interaction states
---------------------------------- */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  color: #747474;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  background: #f7f7f7;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
  color: #747474;
  text-decoration: none;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  color: #747474;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  background: #dadada;
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
  color: #747474;
  text-decoration: none;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
  color: #747474;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  background: #dadada;
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: #747474;
  text-decoration: none;
}

.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
  -ms-touch-action: none;
  touch-action: none;
}

.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  display: block;
  font-size: 0.7em;
  border: 0;
  background-position: 0 0;
}

/* For IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
  -webkit-filter: inherit;
  filter: inherit;
}

.ui-slider-horizontal {
  height: 0.8em;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -0.3em;
  margin-left: -0.6em;
}

.ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}

.ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}

.ui-slider-vertical {
  width: 0.8em;
  height: 100px;
}

.ui-slider-vertical .ui-slider-handle {
  left: -0.3em;
  margin-left: 0;
  margin-bottom: -0.6em;
}

.ui-slider-vertical .ui-slider-range {
  left: 0;
  width: 100%;
}

.ui-slider-vertical .ui-slider-range-min {
  bottom: 0;
}

.ui-slider-vertical .ui-slider-range-max {
  top: 0;
}

.load-more {
  /* breakpoints */
}

.load-more label {
  color: #747474;
  background: transparent;
}

.load-more input,
.load-more button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.load-more input:focus {
  border: 1px solid #d2d2d2;
}

.load-more input[type="submit"],
.load-more input[type="reset"],
.load-more input[type="button"],
.load-more button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.load-more input[type="submit"]:hover,
.load-more input[type="reset"]:hover,
.load-more input[type="button"]:hover,
.load-more button:hover {
  background: #f7f7f7 !important;
}

.load-more input::-moz-focus-inner,
.load-more button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.load-more input[type="text"] {
  font-size: 13px;
}

.load-more input[type="text"],
.load-more input[type="email"],
.load-more input[type="password"],
.load-more textarea,
.load-more select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.load-more select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

/* breakpoints */
.location-filter {
  position: relative;
  padding: 5px 10px 15px;
  margin: 0 0 20px;

  /* breakpoints */

  /* breakpoints */
}

.location-filter label {
  color: #747474;
  background: transparent;
}

.location-filter input,
.location-filter button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.location-filter input:focus {
  border: 1px solid #d2d2d2;
}

.location-filter input[type="submit"],
.location-filter input[type="reset"],
.location-filter input[type="button"],
.location-filter button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.location-filter input[type="submit"]:hover,
.location-filter input[type="reset"]:hover,
.location-filter input[type="button"]:hover,
.location-filter button:hover {
  background: #f7f7f7 !important;
}

.location-filter input::-moz-focus-inner,
.location-filter button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.location-filter input[type="text"] {
  font-size: 13px;
}

.location-filter input[type="text"],
.location-filter input[type="email"],
.location-filter input[type="password"],
.location-filter textarea,
.location-filter select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.location-filter select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

.location-filter .twitter-typeahead {
  display: inline-block;
  width: 100%;
  max-width: 100%;
  vertical-align: middle;
}

.location-filter .tt-menu {
  width: 100%;
  border: 1px solid #d2d2d2;
  background: #fff;
}

.location-filter .tt-hint {
  color: #747474;
}

.location-filter .tt-dropdown-menu {
  max-height: 300px;
  width: 250px;
  overflow-y: auto;
  margin-top: 5px;
  border: 1px solid #d2d2d2;
  background-color: #f7f7f7;
  box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 20%), 0 0 0 1px rgba(0, 0, 0, 8%);
}

.location-filter .tt-suggestion {
  overflow: hidden;
  padding: 4px 10px;
  color: #747474;
}

.location-filter .tt-suggestion a {
  text-decoration: none;
}

.location-filter .tt-suggestion:last-child {
  border: none;
}

.location-filter .tt-suggestion .field-image {
  width: 100px;
  float: left;
  margin-right: 10px;
}

.location-filter .tt-suggestion .field-make {
  float: left;
  margin-right: 5px;
  font-size: 15px;
}

.location-filter .tt-suggestion .field-model {
  width: 100%;
  margin-left: 4px;
  font-size: 15px;
  font-weight: bold;
}

.location-filter .tt-suggestion .field-priceformatted {
  float: right;
  margin-top: -20px;
  color: #89c6cc;
  font-size: 15px;
}

.location-filter .tt-suggestion.tt-cursor {
  color: #89c6cc;
  background-color: #dadada;
  cursor: pointer;
}

.location-filter.loading-in-progress .tt-dropdown-menu {
  position: relative;
  display: block !important;
  min-height: 50px;
}

.location-filter.loading-in-progress .tt-dropdown-menu::after {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 11;
  display: block;
  height: 40px;
  width: 50px;
  margin-top: -20px;
  margin-left: -20px;
  background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiIgd2lkdGg9IjMyIiBoZWlnaHQ9IjMyIiBmaWxsPSJibGFjayI+DQogIDxwYXRoICBvcGFjaXR5PSIuMjUiIGQ9Ik0xNiAwIEExNiAxNiAwIDAgMCAxNiAzMiBBMTYgMTYgMCAwIDAgMTYgMCBNMTYgNCBBMTIgMTIgMCAwIDEgMTYgMjggQTEyIDEyIDAgMCAxIDE2IDQiLz4NCiAgPHBhdGggZmlsbD0nIzFhODBiNicgZD0iTTE2IDAgQTE2IDE2IDAgMCAxIDMyIDE2IEwyOCAxNiBBMTIgMTIgMCAwIDAgMTYgNHoiPg0KICAgIDxhbmltYXRlVHJhbnNmb3JtIGF0dHJpYnV0ZU5hbWU9InRyYW5zZm9ybSIgdHlwZT0icm90YXRlIiBmcm9tPSIwIDE2IDE2IiB0bz0iMzYwIDE2IDE2IiBkdXI9IjAuOHMiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiAvPg0KICA8L3BhdGg+DQo8L3N2Zz4NCg==);
  background-repeat: no-repeat;
  background-position: center center;
  content: "";
}

.location-filter.loading-in-progress .tt-dropdown-menu::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  height: 100%;
  width: 100%;
  opacity: 0.8;
  background-color: #f7f7f7;
  content: "";
}

.location-filter .component-content {
  display: -webkit-box;
  display: flexbox;
  display: flex;
}

.location-filter .component-content > div,
.location-filter .component-content > button,
.location-filter .component-content > label,
.location-filter .component-content > input,
.location-filter .component-content > span {
  order: 1;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
}

.location-filter .component-content > label,
.location-filter .component-content > button {
  flex-grow: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
}

.location-filter .component-content > label {
  align-self: center;
  text-align: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
}

.location-filter .component-content > input,
.location-filter .component-content > span {
  flex-grow: 10;
  width: auto;
  margin: 0 5px;
  -webkit-box-flex: 10;
  -ms-flex-positive: 10;
}

.location-filter .tt-hint::input-placeholder {
  color: transparent;
}

.location-filter .tt-hint::placeholder {
  color: transparent;
}

.page-selector {
  padding: 10px 0 0;
  text-align: center;
}

.page-selector .page-selector-list li {
  display: inline-block;
  margin: 0px 8px;
  vertical-align: middle;
}

.page-selector .page-selector-list li.inactive a {
  color: #aaa;
  cursor: default;
}

.page-selector a {
  text-decoration: none;
  font-weight: bold;
  font-size: 1em;
}

.page-selector .page-selector-item-link {
  display: block;
  height: 28px;
  margin-left: 5px;
  padding: 2px 9px;
  font-weight: normal;
  line-height: 22px;
  text-decoration: none;
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
}

.page-selector .page-selector-item-link.active {
  font-weight: bold;
  color: #89c6cc;
  border: 1px solid #15909c;
  background: #f6f6f6;
}

.page-selector .page-selector-item-link:hover {
  color: #89c6cc;
  border: 1px solid #15909c;
  background: #f6f6f6;
}

.page-selector .page-selector-item-link.inactive {
  color: #aaa;
}

.page-size {
  /* breakpoints */
}

.page-size label {
  color: #747474;
  background: transparent;
}

.page-size input,
.page-size button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.page-size input:focus {
  border: 1px solid #d2d2d2;
}

.page-size input[type="submit"],
.page-size input[type="reset"],
.page-size input[type="button"],
.page-size button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.page-size input[type="submit"]:hover,
.page-size input[type="reset"]:hover,
.page-size input[type="button"]:hover,
.page-size button:hover {
  background: #f7f7f7 !important;
}

.page-size input::-moz-focus-inner,
.page-size button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.page-size input[type="text"] {
  font-size: 13px;
}

.page-size input[type="text"],
.page-size input[type="email"],
.page-size input[type="password"],
.page-size textarea,
.page-size select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.page-size select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

.page-size label {
  margin-right: 5px;
}

.page-size select {
  max-width: 100px;
  width: auto;
}

.search-results-count .progress {
  display: none;
}

.search-results-count .results-count {
  display: none;
}

.on-page-editor .results-count {
  display: inline-block;
}

/* breakpoints */
.facet-single-selection-list {
  display: block;
}

.facet-single-selection-list .facet-search-filter .facet-value {
  position: relative;
  padding: 5px 0;
  border-bottom: 1px solid #e0dede;
  background: transparent;
  cursor: pointer;
}

.facet-single-selection-list .facet-search-filter .facet-value:last-of-type {
  border-bottom: none;
}

.facet-single-selection-list .facet-search-filter .facet-value.active-facet {
  font-weight: bold;
}

.facet-single-selection-list .facet-search-filter .facet-value .highlighted {
  font-weight: bold;
  color: #888;
}

/* breakpoints */
.variant-selector.component {
  margin: 30px 0 0;
}

.variant-selector .component-content > div {
  display: inline-block;
  height: 30px;
  width: 30px;
  margin: 2px;
  cursor: pointer;
}

.variant-selector .variant-option {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.variant-selector .variant-option::before {
  display: block;
  height: 100%;
  width: 100%;
  font-size: 30px;
  text-align: center;
  content: "";
}

.variant-selector .variant-option.active-variant {
  color: #15909c;
}

.variant-selector .variant-option.horizontal::before {
  content: "";
}

.variant-selector .variant-option.horizontal.active-variant {
  color: #15909c;
}

.variant-selector .variant-option.vertical::before {
  content: "";
}

.variant-selector .variant-option.vertical.active-variant {
  color: #15909c;
}

.column-header-search .search-box {
  margin: 0;
  padding: 2px 10px 0;
}

.search-box {
  /* breakpoints */

  /* breakpoints */
  position: relative;
  box-sizing: border-box;
  padding-right: 10px;
}

.search-box label {
  color: #747474;
  background: transparent;
}

.search-box input,
.search-box button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.search-box input:focus {
  border: 1px solid #d2d2d2;
}

.search-box input[type="submit"],
.search-box input[type="reset"],
.search-box input[type="button"],
.search-box button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.search-box input[type="submit"]:hover,
.search-box input[type="reset"]:hover,
.search-box input[type="button"]:hover,
.search-box button:hover {
  background: #f7f7f7 !important;
}

.search-box input::-moz-focus-inner,
.search-box button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.search-box input[type="text"] {
  font-size: 13px;
}

.search-box input[type="text"],
.search-box input[type="email"],
.search-box input[type="password"],
.search-box textarea,
.search-box select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.search-box select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

.search-box .twitter-typeahead {
  display: inline-block;
  width: 100%;
  max-width: 100%;
  vertical-align: middle;
}

.search-box .tt-menu {
  width: 100%;
  border: 1px solid #d2d2d2;
  background: #fff;
}

.search-box .tt-hint {
  color: #747474;
}

.search-box .tt-dropdown-menu {
  max-height: 300px;
  width: 250px;
  overflow-y: auto;
  margin-top: 5px;
  border: 1px solid #d2d2d2;
  background-color: #f7f7f7;
  box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 20%), 0 0 0 1px rgba(0, 0, 0, 8%);
}

.search-box .tt-suggestion {
  overflow: hidden;
  padding: 4px 10px;
  color: #747474;
}

.search-box .tt-suggestion a {
  text-decoration: none;
}

.search-box .tt-suggestion:last-child {
  border: none;
}

.search-box .tt-suggestion .field-image {
  width: 100px;
  float: left;
  margin-right: 10px;
}

.search-box .tt-suggestion .field-make {
  float: left;
  margin-right: 5px;
  font-size: 15px;
}

.search-box .tt-suggestion .field-model {
  width: 100%;
  margin-left: 4px;
  font-size: 15px;
  font-weight: bold;
}

.search-box .tt-suggestion .field-priceformatted {
  float: right;
  margin-top: -20px;
  color: #89c6cc;
  font-size: 15px;
}

.search-box .tt-suggestion.tt-cursor {
  color: #89c6cc;
  background-color: #dadada;
  cursor: pointer;
}

.search-box.loading-in-progress .tt-dropdown-menu {
  position: relative;
  display: block !important;
  min-height: 50px;
}

.search-box.loading-in-progress .tt-dropdown-menu::after {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 11;
  display: block;
  height: 40px;
  width: 50px;
  margin-top: -20px;
  margin-left: -20px;
  background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiIgd2lkdGg9IjMyIiBoZWlnaHQ9IjMyIiBmaWxsPSJibGFjayI+DQogIDxwYXRoICBvcGFjaXR5PSIuMjUiIGQ9Ik0xNiAwIEExNiAxNiAwIDAgMCAxNiAzMiBBMTYgMTYgMCAwIDAgMTYgMCBNMTYgNCBBMTIgMTIgMCAwIDEgMTYgMjggQTEyIDEyIDAgMCAxIDE2IDQiLz4NCiAgPHBhdGggZmlsbD0nIzFhODBiNicgZD0iTTE2IDAgQTE2IDE2IDAgMCAxIDMyIDE2IEwyOCAxNiBBMTIgMTIgMCAwIDAgMTYgNHoiPg0KICAgIDxhbmltYXRlVHJhbnNmb3JtIGF0dHJpYnV0ZU5hbWU9InRyYW5zZm9ybSIgdHlwZT0icm90YXRlIiBmcm9tPSIwIDE2IDE2IiB0bz0iMzYwIDE2IDE2IiBkdXI9IjAuOHMiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiAvPg0KICA8L3BhdGg+DQo8L3N2Zz4NCg==);
  background-repeat: no-repeat;
  background-position: center center;
  content: "";
}

.search-box.loading-in-progress .tt-dropdown-menu::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  height: 100%;
  width: 100%;
  opacity: 0.8;
  background-color: #f7f7f7;
  content: "";
}

.search-box.hide-button .search-box-button {
  display: none;
}

.search-box .component-content {
  display: -webkit-box;
  display: flexbox;
  display: flex;
}

.search-box .component-content > label,
.search-box .component-content > input,
.search-box .component-content > button {
  display: inline-block;
}

.search-box .component-content > label,
.search-box .component-content > button {
  flex-grow: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
}

.search-box .component-content > input {
  flex-grow: 10;
  width: auto;
  margin: 0 5px;
  -webkit-box-flex: 10;
  -ms-flex-positive: 10;
}

.search-box .component-content > label {
  align-self: center;
  text-align: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
}

.search-box .component-content > .twitter-typeahead {
  flex-grow: 10;
  margin: 0 5px;
  -webkit-box-flex: 10;
  -ms-flex-positive: 10;
}

.search-box .component-content > .twitter-typeahead .search-box-input.tt-input {
  margin-bottom: 0;
}

.search-box .search-box-input {
  position: relative;
  align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
}

.search-box .search-box-input.tt-hint {
  margin-top: 0;
}

/* breakpoints */
.loupe-search-btn .search-box-button-with-redirect {
  position: relative;
  width: 20px;
  padding: 4px 14px;
  text-indent: -99999px;
  border: none;
  background: #000 !important;
}

.loupe-search-btn .search-box-button-with-redirect:hover {
  background: #89c6cc !important;
}

.loupe-search-btn .search-box-button-with-redirect::before {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  color: #fff;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  font-size: 10px;
  font-size: 14px;
  text-indent: 0;
  text-rendering: auto;
  content: "";
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sort-results {
  /* breakpoints */
}

.sort-results label {
  color: #747474;
  background: transparent;
}

.sort-results input,
.sort-results button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.sort-results input:focus {
  border: 1px solid #d2d2d2;
}

.sort-results input[type="submit"],
.sort-results input[type="reset"],
.sort-results input[type="button"],
.sort-results button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.sort-results input[type="submit"]:hover,
.sort-results input[type="reset"]:hover,
.sort-results input[type="button"]:hover,
.sort-results button:hover {
  background: #f7f7f7 !important;
}

.sort-results input::-moz-focus-inner,
.sort-results button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.sort-results input[type="text"] {
  font-size: 13px;
}

.sort-results input[type="text"],
.sort-results input[type="email"],
.sort-results input[type="password"],
.sort-results textarea,
.sort-results select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.sort-results select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

.sort-results select {
  display: inline-block;
  width: auto;
  max-width: 100%;
}

.sort-results .facet-title {
  display: inline-block;
  margin-right: 5px;
}
